PWD(1)

NAME
pwd - return working directory name

SYNOPSIS
pwd

DESCRIPTION
Pwd writes the absolute pathname of the current working directory to the standard output.

The pwd utility exits 0 on success, and >0 if an error occurs.

STANDARDS
The pwd command is expected to be p1003.2 compatible .

SEE ALSO
cd(1), csh(1), getwd(3)

BUGS
In csh(1) the command dirs is always faster (although it can give a different answer in the rare case that the current directory or a containing directory was moved after the shell descended into it).